img { height: auto; }
.base-title, .Article h2, .Article-title, .Story--Article h2 { font-weight: normal }
.Article-image--square { display: inline-block; width: 50%; float: left }
.Article-body--square { padding-left: 20px }
.Footer--legalInfo { color: #8e8f90 }
.Footer--legalInfo a { color: #8e8f90; }
.NavBar--link { font-weight: normal }
.Product--title { font-weight: normal }
.Product--imageContainer .Product--description-strong { font-family: "Helvetica Neue", "Arial"; font-weight: normal }
.Products .row > div:nth-child(7) { clear: both }
.Product--description-strong p:hover { color: #ca0079 }
.Products { padding-bottom: 0px }
.Story { margin-top: 0px }
.Product--container .Article-image, .Article--search .Article-image--square { max-width: 288px }
.Gallery--bigimage { position: relative }
.addthis_toolbox a.at300b, .addthis_toolbox a.at300m { width: 2em !important }
.Products--container { max-height: 200px; }
#ita-mobile-prod { max-height: 260px; }
.MobileMenu--entry { font-weight: bold; }
.MobileMenu--entry.MobileMenu--entry-small { font-weight: normal; }
.base-title, .Article h2, .Article-title, .Story--Article h2 { line-height: 1.3em; }
.Product--title--text { font-family: "Helvetica Neue Bold", Arial; }
.NavBar--search { font-family: "Times New Roman", Times, serif; }
.Carousel-innerContainer { margin-top: 58px; }
.About-title { font-family: "Helvetica Neue Bold", "Arial"; font-sixe: 29px; width: 100%; text-align: center; border-bottom: 1px solid #333; padding-bottom: 10px; }
.about_title_sub { font-size: 19px; text-transform: uppercase; line-height: 29px; white-space: nowrap; letter-spacing: -1px; }
.about_content, .about_content p { font-family: "Helvetica Neue", "Arial"; font-weight: 400; font-size: 18px; }
.about_content em, .about_content i { color: #ED008C; font-family: "Times New Roman", Times, serif; font-size: 20px; }
.about_content b, .about_content strong { font-family: "Helvetica Neue", "Arial" }
ul.language_picker { list-style-type: none; padding-left: 0; margin: 45px 0 0; }
.language_picker_title { padding: 0px; color: #8e8f90; }
ul.language_picker li { display: inline-block; line-height: 1em; padding: 0px 5px; text-transform: uppercase; font-weight: bold; }
ul.language_picker .nobreak li { border-right: 2px solid #ED008C; }
ul.language_picker .nobreak li:last-child { border-width: 0; padding-left: 2px; }
.NavBar--entry-navigation { }
#menu .language_picker_title { padding: 10px 10px 10px 20px; height: 30px; }
#menu .lang-item {; border-right: 1px solid #ed008c; }
#menu .lang-item, #menu .lang-item a { display: inline; color: #ed008c }
#menu .nobreak .lang-item:last-child { border-right: none; padding-left: 7px }
#menu .nobreak .lang-item:last-child a { padding-left: 0px; }
.nobreak { white-space: nowrap; }
body.es .NavBar--entry-navigation { width: auto; }
body.es .NavBar--navLink { padding: 0 2em; }
.fa-link.Icon--link {
   color: #000 !important; 
}
.Icon--linkCircle{
	color: #fff !important; 
	
}
 @media (min-width: 1200px) {
body.es .NavBar--navInfo { margin-bottom: -5px; }
.Article-source--square{
    margin-top:5px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.Article-source--square{
    margin-top:55px;

}
.NavBar--image {
  height: 50%;
}
.NavBarWrapper, .NavBar {
  height: 180px;
}
 
body.es:  .NavBar--navInfo { margin-bottom: -20px; }
body.es.index .NavBar--navInfo { margin-bottom: 0px; }
.NavBar-links { margin-right: 10px; }

}
 @media (max-width: 991px) and (min-width: 768px) {
 .Article-source--square{
    margin-top:5px;

}
.NavBarWrapper, .NavBar {
  height: 160px;
}
.NavBar--navInfo {   margin-bottom: -15px; }
.index .NavBar--navInfo {   margin-bottom: 0px; bottom:55px; }
.NavBar--navInfo {    bottom:55px; }
body.es .Carousel h2 { font-size: 26px; }
.NavBar-links { margin-right: 10px; }

/*body.es .NavBar--navLink { padding: 0 .2em; font-size: 22px; }*/
.Footer--right--social--image { width: 25px !important; }
.Footer--right--social--icon:not(:last-child) { padding-right: 3px; }
.NavBar--link { font-size: 9px }
.Article-body h2 { font-size: 24px; }
.Carousel-innerContainer { margin-top: 41px; }
.Products .Product--title { padding-bottom: 0px }
.Products .Product--title > p { margin-bottom: 0px; }
.Products--container { max-height: 300px; }
.Products .Product--container:last-child { display: block; }
.Footer .nobreak{display:block;}
}
 @media (max-width: 767px) {
.index .Products--container.slick-slider { margin-bottom: 40px; }
#menu .nobreak { padding-left: 10px; }
#menu .nobreak li { padding: 0px 10px; }
.Footer--legalInfo a { position: static }
.Product--container .Article-image, .Article--search .Article-image--square { max-width: 100% }
.Article-body--square, .Product--container .Article-body--square, .Article-image--square { width: 100% }
.Carousel-innerContainer { min-height: 0; margin: 0; }
.Carousel-textContainer { CLEAR: BOTH; display: block; }
.Story--Article h2 { line-height: 1.3em; }
#avon_gallery { height: 1722px; }
#footer_logo { padding: 10px 0px; }
}
